## SYNOPSIS

           lookbib [ -v ] [ -istring ] [ -tn ] filename...

           It  is  possible to have whitespace between a command line
           option and its parameter.

## DESCRIPTION

           lookbib prints a prompt on the standard error (unless  the
           standard input is not a terminal), reads from the standard
           input a line containing a set of  keywords,  searches  the
           bibliographic  databases  filename...  for references con
           taining those keywords, prints any references found on the
           standard output, and repeats this process until the end of
           input.  For each database filename to be searched,  if  an
           index  filename.i  created  by  indxbib(1) exists, then it
           will be searched instead; each index  can  cover  multiple
           databases.

## OPTIONS

           -v     Print the version number.

           -istring
                  When  searching  files  for  which no index exists,
                  ignore the contents of fields whose  names  are  in
                  string.

           -tn    Only  require  the first n characters of keys to be
                  given.  Initially n is 6.

## FILES

           filename.i  Index files.

## SEE ALSO

           refer(1), lkbib(1), indxbib(1)

    Groff Version 1.17.2       27 June 2001                LOOKBIB(1)